[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [mono-packagers] Mono 2.4 Preview Packages for Debian/Unstable(now also for AMD64)

>>> On 5/23/2009 at  3:36 AM, in message <20090522213628.76dee3f8@redbull>, Mirco
Bauer <meebey@debian.org> wrote: 
> On Fri, 22 May 2009 03:47:06 +0200
> Mirco Bauer <meebey@debian.org> wrote:
> > Here the APT repository (x86 only) for the packages:
> > deb http://debian.meebey.net/pkg-mono/mono /
> > 
> > The release schedule goes like this: 
> > 
> > - upload to debian.meebesy.net (completed)
> > 
> > - once I received some positive feedback I will push the packages as
> > -1 to Debian/Experimental.
> I still lack positive feedback btw!

Hey meebey, I have installed your packages for testing, and when I added your repository, update and go with "sudo apt-get install mono-runtime", it failed at:

Get:6 http://debian.meebey.net  libmono-data-tds2.0-cil 2.4+dfsg-2~pre1 [54.0kB]
Fetched 3310kB in 2min 4s (26.6kB/s)
Failed to fetch http://debian.meebey.net/pkg-mono/mono/./libmono-corlib2.0-cil_2.4+dfsg-2~pre1_all.deb  Hash Sum mismatch 
Failed to fetch http://debian.meebey.net/pkg-mono/mono/./mono-runtime-dbg_2.4+dfsg-2~pre1_i386.deb  Hash Sum mismatch
Failed to fetch http://debian.meebey.net/pkg-mono/mono/./mono-runtime_2.4+dfsg-2~pre1_i386.deb  Hash Sum mismatch
Failed to fetch http://debian.meebey.net/pkg-mono/mono/./libmono-security2.0-cil_2.4+dfsg-2~pre1_all.deb  Hash Sum mismatch
Failed to fetch http://debian.meebey.net/pkg-mono/mono/./libmono-data-tds2.0-cil_2.4+dfsg-2~pre1_all.deb  Hash Sum mismatch 
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

I have found there are  


in your repo, and I assume the pre2 would be newer, so i decided to install pre2 with 

"sudo apt-get -f install mono-runtime=2.4+dfsg-1~pre2"

but failed again at the error above. so i determined to give a last try with
"sudo apt-get -f install mono-runtime=2.4+dfsg-2~pre1"

finally, they are installed on my system. So "dfsg-1~pre2" and "dfsg-2~pre1", which one is newer? 
and why some packages failed at "Hash Sum mismatch"?


Reply to: